Subject: Ticket Assigned - Query about items that i want to return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jan 2021 19:04:52 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Query about items that i want to return Hi,
I have received my online order #6264039764. 
I want to ask that can I return men underwear and vest?
 I ordered wrong size XL but i came to know that Large size will fit my husband. These Items are still in its packaging with tags. 
I hope for helpful response. 

Regards,
Rabia Abdullah. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2007577